@charset "UTF-8";
/* CSS Document */
/*===========================================
共通
============================================ */
img {
  vertical-align: bottom; /*下の隙間なくす*/
}
.red_12p {
  font-size: 12px;
  color: red;
}
.margin_space {
  margin-top: -100px;
  padding-top: 100px;
}

#archive1,
#archive2,
#archive3 {
  font-size: 14px;
  line-height: 1.4;
 /*color: #252424;*/
	margin-top: 30px;
	margin-bottom: 30px;
}



/*===========================================
関連情報リンクボタン
============================================ */
.archive_menu {
  width: 100%;
  margin: 0px auto 20px auto;
  border: solid 0px;
}
.archive_menu .item_flex {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 20px; /*間隔*/
  /*justify-content: center;*/
  /*align-items: center;*/ /*天地中央にする*/
  margin-top: 0px;
  margin-bottom: 10px;
  border: solid 0px;
}
@media (max-width: 600px) {
.archive_menu .item_flex {
    column-gap: 0px; /*間隔*/
    flex-direction: column;
    align-items: flex-start;
  }
}
/* 検索タイトル */
.archive_menu .item_flex .searc_title {
  width: 200px;
  font-size: 14px;
  padding: 7px 10px;
  box-sizing: border-box;
  color: #000000;
  /*background-color: #5AB4BD; */
  background-color: #EAF49C; /*基本色*/
  border-left: solid 20px #C1CF57;
}
/*ボタン関係
----------------------------------*/
.archive_menu .item_flex a {
  text-decoration: none;
}
.archive_menu .item_flex .btn {
  /*width: 110px;*/
  font-size: 12px;
  text-align: center;
  border-radius: 4px;
  padding: 8px 10px;
  /*border: solid 1px #9ECF59;*/
  border: solid 1px #B6CC0D;
  color: #000000;
}
@media (max-width: 600px) {
.archive_menu .item_flex .btn {
    margin-top: 6px;
  }
}
.archive_menu .item_flex .btn:hover {
  background-color: #EAF49C;
}
/*===========================================
リンクボタンaにボタン設定 共通
============================================ */
/*アーカイブリンクボタン並列*/
.archive_link_btn_flex{
 display: flex;
	justify-content: flex-end;
	margin-bottom: 20px;
	column-gap: 10px;
}
@media  (max-width: 749px) {
	.archive_link_btn_flex{
		flex-direction: column;
		grid-gap: 10px;
	margin-bottom: 0px;
	}
}

.archive_link_btn_flex a {
text-decoration: none;
	color: #424446;
}

/*ボタンの右矢印
--------------------------------------*/
.archive_link_btn_flex .next_btn {
	display: flex;
	justify-content: space-between;
 align-items: center;
  padding: 6px 16px;
  /*cursor: pointer;*/
  font-size: 14px;
  border-radius: 4px;
  background-color: #ffffff;
  border: solid 1px #54BF66;
  transition: 0.5s; /*hover処理の時間*/
}
@media  (max-width: 749px) {
.archive_link_btn_flex .next_btn{
	  font-size: 12px;
	}
}
.archive_link_btn_flex .next_btn:hover {
  background-color: #5AB4BD;
  color: #ffffff;
}
/*ボタンの右矢印*/
.archive_link_btn_flex .next_arrow {
  display: block;
  width: 6px;
  height: 6px;
  margin-left: 5px;
  border-top: solid 1px;
  border-right: solid 1px;
  /*-webkit-transform: rotate(-135deg);*/
  /*transform: rotate(-135deg);*/
	transform: rotate(45deg);
}

/*===========================================
テーブルレーアウト 共通
============================================ */
table.tbl_layout a {
  color: #228ABB;
  text-decoration: none;
}
table.tbl_layout {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 1.4;
  /*color: #252424;*/
  /*color: #747171;*/
  text-align: left;
  /*vertical-align: top;*/
  border-collapse: collapse; /* 囲み線を1本で重なりをなくす table,th,tdに指定 */
  border: 0px solid #292626;
}
table.tbl_layout th {
	text-align: left;
  /*background: #EAF49C;*/
  padding: 6px 14px;
  letter-spacing: 0px;
  border-collapse: collapse;
}
/*trの仕切り線------------------*/
/*tbodyの中間のtr*/
table.tbl_layout tbody tr {
  border-collapse: collapse;
  border-bottom: 1px solid #CADC38;
}
/*tbodyの最初のtr　上線太く*/
table.tbl_layout tbody tr:first-child {
  border-top: 3px solid #CADC38;
}
/*tbodyの最後のtr　下線太く*/
ttable.tbl_layout tbody tr:last-child {
  border-bottom: 3px solid #CADC38;
}
table.tbl_layout td { /*スマホ無効*/
  height: 40px; /*1行でも同じ高さにする*/
  padding: 0px 14px; /*間隔　必須 */
  /*vertical-align: top;*/
  border: solid 0px;
}
/*END 共通-------------------------*/


